local fn = _gn(0x3A9B1120AF13FBF2)
--- GET_ENTITY_MATRIX
-- @param entity :
-- @param rightVector :
-- @param forwardVector :
-- @param upVector :
-- @param position :
function Global.GetEntityMatrix(entity)
	return _in2(fn, entity, _v, _v, _v, _v)
end
